/*!
* WS Starter
* Designed by LRS Web Solutions (http:/*lrswebsolutions.com)
*
* Visit http://lrswebsolutions.com
*/
/*
  Presets & Variables
*/
/* @use "presets/variables"; */
/*
  Additional Presets & Variables
*/
/*
  SCSS Variables
*/
/*
  Grid Settings
*/
/*
  Site Width
*/
/*
  Breakpoints
*/
/*
  Functions
*/
/*
  !!Important!!

  These classes should be used sparingly, and generally only in two instances:
    1) By the RTE so the user can modify the content of the site.
    2) Used in a script to be toggled on an element

  With the exception of sr-only (which has a very specific use-case), there is no reason to pile on a bunch of specificity to an element using !importants, or additional classes.

  Questions can be brought up with Senior Front-End Dev
*/
.sr-only {
  position: absolute !important;
  width: 1px !important;
  width: 0.05556rem !important;
  height: 1px !important;
  height: 0.05556rem !important;
  padding: 0 !important;
  margin: -1px !important;
  margin: -0.05556rem !important;
  overflow: hidden !important;
  clip: rect(1px, 1px, 1px, 1px) !important;
  clip: rect(0.05556rem, 0.05556rem, 0.05556rem, 0.05556rem) !important;
  color: transparent;
  white-space: nowrap !important;
  border: 0 !important;
  -webkit-clip-path: inset(50%) !important;
          clip-path: inset(50%) !important;
}
.sr-only:focus, .sr-only:active {
  width: auto !important;
  height: auto !important;
  margin: auto !important;
  overflow: visible !important;
  clip: auto !important;
  color: transparent;
  white-space: normal !important;
  -webkit-clip-path: none !important;
          clip-path: none !important;
}

.hide {
  display: none !important;
}

.show {
  display: initial;
}

.invisible {
  visibility: hidden;
}

.clear {
  display: block;
  clear: both;
}

.clear-after::after {
  content: "";
  display: table;
  clear: both;
}

.float-center {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.float-left {
  float: left;
}

.float-right {
  float: right;
}

.text-left,
.align-left {
  text-align: left;
}

.text-right,
.align-right {
  text-align: right;
}

.text-center,
.align-center {
  text-align: center;
}

.text-justify,
.align-justify {
  text-align: justify;
}

@media all and (min-width: 800px) {
  .show-small-only {
    display: none;
  }
}
.show-small-only[data-arx-type=image]::before {
  content: "Show Small Only";
}

@media all and (max-width: 374px) {
  .show-medium-only {
    display: none;
  }
}
@media all and (min-width: 1280px) {
  .show-medium-only {
    display: none;
  }
}
.show-medium-only[data-arx-type=image]::before {
  content: "Show Medium Only";
}

.show-small-only[data-arx-type=image],
.show-medium-only[data-arx-type=image],
.show-large-only[data-arx-type=image],
.show-xlarge-only[data-arx-type=image],
.show-xxlarge-only[data-arx-type=image] {
  position: relative;
  width: 100%;
  max-width: 100% !important;
  overflow: hidden;
  border: 1px dashed #d6e2ff;
  margin-bottom: 15px;
  margin-bottom: 0.83333rem;
  outline: 2px dashed rgba(0, 88, 251, 0.2);
  outline: 0.11111rem dashed rgba(0, 88, 251, 0.2);
}
.show-small-only[data-arx-type=image]::before,
.show-medium-only[data-arx-type=image]::before,
.show-large-only[data-arx-type=image]::before,
.show-xlarge-only[data-arx-type=image]::before,
.show-xxlarge-only[data-arx-type=image]::before {
  position: absolute;
  top: 0;
  right: 0;
  display: inline-block;
  width: auto;
  height: auto;
  padding: 2px;
  padding: 0.11111rem;
  font-size: 12px;
  font-size: 0.66667rem;
  font-weight: bold;
  text-transform: uppercase;
  background: rgba(255, 255, 255, 0.5);
  border: 1px dashed rgba(0, 88, 251, 0.2);
  border-top: 0;
  border-right: 0;
}

.show-medium-up {
  display: none;
}
@media all and (min-width: 800px) {
  .show-medium-up {
    display: block;
  }
}
.show-medium-up[data-arx-type=image]::before {
  content: "Show Medium Up";
}

.show-large-up {
  display: none;
}
@media all and (min-width: 1280px) {
  .show-large-up {
    display: block;
  }
}
.show-large-up[data-arx-type=image]::before {
  content: "Show Large Up";
}

.show-xlarge-up {
  display: none;
}
@media all and (min-width: 1440px) {
  .show-xlarge-up {
    display: block;
  }
}
.show-xlarge-up[data-arx-type=image]::before {
  content: "Show X-Large Up";
}

.show-xxlarge-up {
  display: none;
}
@media all and (min-width: 1920px) {
  .show-xxlarge-up {
    display: block;
  }
}
.show-xxlarge-up[data-arx-type=image]::before {
  content: "Show XX-Large Up";
}

.show-medium-up[data-arx-type=image],
.show-large-up[data-arx-type=image],
.show-xlarge-up[data-arx-type=image],
.show-xxlarge-up[data-arx-type=image] {
  position: relative;
  width: 100%;
  max-width: 100% !important;
  overflow: hidden;
  border: 1px dashed #d6e2ff;
  margin-bottom: 15px;
  margin-bottom: 0.83333rem;
  outline: 2px dashed rgba(0, 88, 251, 0.2);
  outline: 0.11111rem dashed rgba(0, 88, 251, 0.2);
}
.show-medium-up[data-arx-type=image]::before,
.show-large-up[data-arx-type=image]::before,
.show-xlarge-up[data-arx-type=image]::before,
.show-xxlarge-up[data-arx-type=image]::before {
  position: absolute;
  top: 0;
  right: 0;
  display: inline-block;
  width: auto;
  height: auto;
  padding: 2px;
  padding: 0.11111rem;
  font-size: 12px;
  font-size: 0.66667rem;
  font-weight: bold;
  text-transform: uppercase;
  background: rgba(255, 255, 255, 0.5);
  border: 1px dashed rgba(0, 88, 251, 0.2);
  border-top: 0;
  border-right: 0;
}

@media all and (max-width: 374px) {
  .hide-small-only {
    display: none;
  }
}
.hide-small-only[data-arx-type=image]::before {
  content: "Hide Small Only";
}

@media all and (min-width: 1280px) {
  .center-vert {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-align-content: center;
        -ms-flex-line-pack: center;
            align-content: center;
  }
}

@media all and (min-width: 1280px) {
  .orderFirst {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
        -ms-flex-order: -1;
            order: -1;
  }
}

@media all and (min-width: 1280px) {
  .order1 {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }
}

@media all and (min-width: 1280px) {
  .order2 {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }
}

@media all and (min-width: 1280px) {
  .order3 {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
        -ms-flex-order: 3;
            order: 3;
  }
}

@media all and (min-width: 1280px) {
  .order4 {
    -webkit-box-ordinal-group: 5;
    -webkit-order: 4;
        -ms-flex-order: 4;
            order: 4;
  }
}

@media all and (min-width: 1280px) {
  .order5 {
    -webkit-box-ordinal-group: 6;
    -webkit-order: 5;
        -ms-flex-order: 5;
            order: 5;
  }
}

@media all and (min-width: 1280px) {
  .order6 {
    -webkit-box-ordinal-group: 7;
    -webkit-order: 6;
        -ms-flex-order: 6;
            order: 6;
  }
}

@media all and (min-width: 1280px) {
  .orderLast {
    -webkit-box-ordinal-group: 101;
    -webkit-order: 100;
        -ms-flex-order: 100;
            order: 100;
  }
}

.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.align-center {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.justify-center {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
}

.justify-between {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.justify-start {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  width: 100%;
}

.justify-end {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  width: 100%;
}

.flex-column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}

.flex-row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
}

.flex-column-reverse {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: column-reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
}

.flex-row-reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.p-0 {
  padding: 0 !important;
}

.pt-0 {
  padding-top: 0 !important;
}

.pr-0 {
  padding-right: 0 !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.pl-0 {
  padding-left: 0 !important;
}

.m-0 {
  margin: 0 !important;
}

.mt-0 {
  margin-top: 0 !important;
}

.mr-0 {
  margin-right: 0 !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.ml-0 {
  margin-left: 0 !important;
}

/*
  Components
*/
:root {
  --banner-bg-color: #414141;
  --banner-caption-color: #fff;
  --banner-caption-background: #333;
  --banner-caption-title-color: #fff;
  --banner-caption-link-background-color: #000;
  --banner-caption-link-color: #fff;
  --banner-button-color: #000;
  --banner-button-color-hover: #fff;
  --banner-button-border-color: #fff;
  --banner-button-border-color-hover: #000;
  --banner-button-background-color: #fff;
  --banner-button-background-color-hover: #000;
  --banner-splide-nav-pagination-background: #fff;
  --banner-splide-nav-background: #fff;
}

.banner {
  position: relative;
  background: var(--banner-bg-color);
}
.banner .mobile-banner-image {
  position: relative;
  z-index: 0;
  display: block !important;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media all and (min-width: 800px) {
  .banner .mobile-banner-image {
    display: none !important;
  }
}
@media all and (min-width: 800px) {
  .banner {
    max-height: 80vh;
    min-height: 800px;
    min-height: 44.44444rem;
  }
}
.banner__slide {
  height: auto;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media all and (min-width: 800px) {
  .banner__slide {
    height: 100vw;
    max-height: 800px;
    max-height: 44.44444rem;
  }
}
.banner__slide--overlay-yes::before {
  content: "";
  position: absolute;
  z-index: 1;
  display: block;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
}
.banner__slide--left-aligned {
  text-align: left;
}
.banner__slide--center-aligned {
  text-align: center;
}
.banner__slide--center-aligned .banner__caption {
  display: block;
  text-align: center;
}
.banner__slide--center-aligned .banner__caption--blurb {
  margin: 0 auto;
}
.banner__slide--right-aligned {
  text-align: right;
}
.banner__video {
  position: relative;
  z-index: -1;
  display: none;
  width: 100%;
  height: 100%;
}
.banner__video iframe {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 150vh;
  height: 56.25vw;
  min-width: 100%;
  min-height: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.banner__video.show {
  display: block;
}
.banner__caption {
  position: relative;
  bottom: 0;
  z-index: 1;
  width: 100%;
  max-width: 1240px;
  max-width: 68.88889rem;
  padding: 20px 20px 30px;
  padding: 1.11111rem 1.11111rem 1.66667rem;
  color: var(--banner-caption-color);
  background: var(--banner-caption-background);
}
@media all and (min-width: 800px) {
  .banner__caption {
    position: absolute;
    bottom: 15%;
    padding: 0 100px;
    padding: 0 5.55556rem;
    background: transparent;
  }
}
.banner__caption--left {
  right: 0;
  left: 0;
  margin: auto;
}
@media all and (min-width: 800px) {
  .banner__caption--left {
    right: auto;
    margin: 0 40px;
    margin: 0 2.22222rem;
  }
}
.banner__caption--center {
  right: 0;
  left: 0;
  margin: auto;
}
.banner__caption--center-center {
  inset: auto 0;
  margin: auto;
  -webkit-transform: translate(0%, 100%);
      -ms-transform: translate(0%, 100%);
          transform: translate(0%, 100%);
}
.banner__caption--right {
  right: 0;
  left: 0;
  margin: auto;
}
.banner__caption--right .banner__caption--blurb {
  max-width: 100%;
}
@media all and (min-width: 800px) {
  .banner__caption--right {
    left: auto;
    margin: 0 40px;
    margin: 0 2.22222rem;
  }
}
.banner__caption--title {
  font-family: var(--font-primary);
  font-size: 30px;
  font-size: 1.66667rem;
  font-weight: 700;
  font-style: normal;
  line-height: 34px;
  line-height: 1.88889rem;
  color: var(--banner-caption-title-color);
  margin-top: 0;
  margin-bottom: 10px;
  margin-bottom: 0.55556rem;
}
@media all and (min-width: 800px) {
  .banner__caption--title {
    font-size: 45px;
    font-size: 2.5rem;
    line-height: 54px;
    line-height: 3rem;
  }
}
.banner__caption--blurb {
  width: 100%;
  max-width: 800px;
  max-width: 44.44444rem;
  padding: 15px 0 0;
  padding: 0.83333rem 0 0;
  font-family: var(--font-primary);
  font-size: 22px;
  font-size: 1.22222rem;
  font-weight: 400;
  line-height: 30px;
  line-height: 1.66667rem;
  color: var(--banner-caption-color);
}
.banner__caption--link {
  position: relative;
  display: inline-block;
  font-family: var(--font-primary);
  font-size: 16px;
  font-size: 0.88889rem;
  font-weight: 700;
  line-height: 30px;
  line-height: 1.66667rem;
  color: var(--banner-caption-link-color);
  text-decoration: none;
  text-transform: uppercase;
  background: transparent;
  padding-top: 5px;
  padding-top: 0.27778rem;
  -webkit-transition: all 0.33s ease-in-out;
  transition: all 0.33s ease-in-out;
}
.banner__caption--link::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 2px;
  height: 0.11111rem;
  background-color: var(--banner-caption-link-background-color);
  -webkit-transition: all 0.33s ease-in-out;
  transition: all 0.33s ease-in-out;
}
.banner__caption--link:hover, .banner__caption--link:focus {
  color: var(--banner-caption-link-color);
  text-decoration: none;
}
.banner__caption--link:hover::after, .banner__caption--link:focus::after {
  width: 100%;
}
.banner__caption--button {
  position: relative;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  padding: 7px 17px;
  padding: 0.38889rem 0.94444rem;
  font-family: var(--font-primary);
  font-size: 14px;
  font-size: 0.77778rem;
  font-weight: 700;
  line-height: 24px;
  line-height: 1.33333rem;
  color: var(--banner-button-color);
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  background: var(--banner-button-background-color);
  border-radius: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 15px;
  margin-top: 0.83333rem;
  -webkit-transition: all 0.33s ease-in-out;
  transition: all 0.33s ease-in-out;
}
.banner__caption--button:hover, .banner__caption--button:focus {
  color: var(--banner-button-color-hover);
  background: var(--banner-button-background-color-hover);
}

.hp-splide__arrows {
  position: absolute;
  bottom: 40px;
  bottom: 2.22222rem;
  z-index: 2;
  width: 100%;
}
.hp-splide__arrows button:hover, .hp-splide__arrows button:focus {
  background-color: var(--banner-splide-nav-background);
  opacity: 1;
}
@media all and (min-width: 800px) {
  .hp-splide__arrows {
    position: static;
    bottom: auto;
  }
}

.hp-splide__pagination {
  bottom: 30px;
  bottom: 1.66667rem;
}
@media all and (min-width: 800px) {
  .hp-splide__pagination {
    bottom: 40px;
    bottom: 2.22222rem;
  }
}

.hp-splide__pagination__page:hover, .hp-splide__pagination__page:focus {
  background-color: var(--banner-splide-nav-pagination-background);
  opacity: 1;
}
.hp-splide__pagination__page.is-active {
  background-color: var(--banner-splide-nav-pagination-background);
}

/*
  verrides
*/
/* @forward "_IROCC/components/homepage"; */
/*
  SCSS Variables
*/
/*
  Grid Settings
*/
/*
  Site Width
*/
/*
  Breakpoints
*/
/*
  Functions
*/
:root {
  --banner-bg-color: #414141;
  --banner-caption-color: #fff;
  --banner-caption-background: #000;
  --banner-caption-title-color: #fff;
  --banner-caption-link-background-color: #000;
  --banner-caption-link-color: #fff;
  --banner-button-color: #000;
  --banner-button-color-hover: #fff;
  --banner-button-border-color: #fff;
  --banner-button-border-color-hover: #000;
  --banner-button-background-color: #fff;
  --banner-button-background-color-hover: #000;
  --banner-splide-nav-pagination-background: #fff;
  --banner-splide-nav-background: #fff;
}

.banner {
  margin-bottom: 50px;
  margin-bottom: 2.77778rem;
}
.banner .mobile-banner-image {
  min-height: 320px;
  min-height: 17.77778rem;
}
@media all and (min-width: 800px) {
  .banner {
    max-height: 80vh;
    min-height: 580px;
    min-height: 32.22222rem;
    margin-bottom: 70px;
    margin-bottom: 3.88889rem;
  }
}
@media all and (min-width: 800px) {
  .banner__slide {
    height: 100%;
    min-height: 580px;
    min-height: 32.22222rem;
  }
}
.banner__caption {
  top: 50%;
  bottom: auto;
  padding: 30px 40px;
  padding: 1.66667rem 2.22222rem;
}
.banner__caption--title {
  position: relative;
  display: block;
  width: auto;
  max-width: 720px;
  max-width: 40rem;
  margin: 0;
  font-size: 30px;
  font-size: 1.66667rem;
  font-weight: 600;
  text-align: center;
}
@media all and (width >= 800px) {
  .banner__caption--title {
    font-size: 48px;
    font-size: 2.66667rem;
    text-align: left;
    margin-left: 50px;
    margin-left: 2.77778rem;
    padding-left: 80px;
    padding-left: 4.44444rem;
  }
}
.banner__caption--title::before {
  position: absolute;
  top: calc(50% + 20px);
  top: calc(50% + 1.11111rem);
  left: 0;
  display: block;
  width: 152px;
  width: 8.44444rem;
  height: 260px;
  height: 14.44444rem;
  background: transparent url("/themes/Atlas/assets/dist/images/_IROCC/illinois_banner-icon.png");
  background-position: center left;
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media all and (width >= 800px) {
  .banner__caption--title::before {
    content: "";
  }
}
.banner__caption--blurb {
  display: none;
}

.grid {
  width: calc(100% - 40px);
  width: calc(100% - 2.22222rem);
  max-width: 1080px;
  max-width: 60rem;
  margin: 0 auto 60px;
  margin: 0 auto 3.33333rem;
}